@import url("//www.usconstitution.net/usc.css");

/* "Parchment" style - the site's default style */
body
{
  background-image: none;
  color: black;
}

.stdtext
{
  background-color: #f5f6ce;
  color: black;
}

.revtext
{
  background-color: #b37924;
}

a:hover   { color:red }
a:active  { color:ref }

